<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5989880be384f005493fae9cbc9154ca">
  <dict>
    <!--2023-01-31 11:56:05.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:56:05.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
